
.d1 {font-size:2.2rem;margin:0 20px 0 0;}
.d2 {font-size:1.8rem;margin:0 20px 0 0;}
.d3 {font-size:1.3rem;margin:0 20px 0 0;}
.img1 {margin:20px 0 20px 0;padding:10px;border:1px solid #cacaca;border-radius:5px;text-align:center;background-color:#f1f1f1}
.img1 img {height: auto; max-width: 100%;border:1px solid #cacaca}
ol.Lv1 li {font-size:1.3rem;margin:20px 20px 0 0;font-weight:bold;}